apache camel 2.8.6 vulnerabilities and exploits

(subscribe to this query)